Active IQ Unified Manager Discussions

"Wrong Path" attempting to download CIFS-Shares report from Storage Automation Store

FLIPPINMANGO24HRF
2,453 Views

I'm able to successfully access the store (https://automationstore.netapp.com/reports-detail.shtml?reportName=CIFS_Shares&reportVersion=1.0.0), login, get through Captcha, and get presented with the green Download button. However, once I click on it, it takes me to a page that just says "Wrong Path". Can anyone else confirm this? Thank you in advance.

1 ACCEPTED SOLUTION

marz
2,265 Views

Version 1.0.1 supersedes {wrong path} version 1.0.0

Version 1.0.1 of this pack is available for download (https), but be advised of the Software Version Support for both UM and ONTAP that this pack lists as minimum (UM) and range (ONTAP) for releases. 

View solution in original post

4 REPLIES 4

FLIPPINMANGO24HRF
2,285 Views

UPDATE: A case has been opened w/ Support; (hopefully) it's currently being investigated.

marz
2,266 Views

Version 1.0.1 supersedes {wrong path} version 1.0.0

Version 1.0.1 of this pack is available for download (https), but be advised of the Software Version Support for both UM and ONTAP that this pack lists as minimum (UM) and range (ONTAP) for releases. 

FLIPPINMANGO24HRF
2,230 Views

Thank you, @marz. I appreciate it. However, per the prerequisites, it appears I still need v1.0.0:

 

Pre-requisites

Before you Begin:
1. You must download the “Script to update Design file” from Automation store http://automationstore.netapp.com/reports-detail.shtml?reportName=Script!to!update!Design!file&reportVersion=1.0.0
2. Unzip the updateDesignFile.zip and copy the updateDesignFile.sh to any Linux machine.
3. Create a database user in Unified Manager with Report schema.
4. You must update the .rptdesign file to point to your Unified Manager server with database user name and password.

 

Also, FYI, the link you provided, as of the time of this reply, has no info on it other than "Software Version Support".

FLIPPINMANGO24HRF
2,226 Views

Update: @marz disregard my last about the version. You are correct. I had misread the prerequisites.Smiley Wink

Public